## golang-github-burntsushi-locker 0.0~git20171006.a6e239e

=== debian/changelog ===
golang-github-burntsushi-locker (0.0~git20171006.a6e239e-2) unstable; urgency=medium

  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Set debian/watch to track git HEAD
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Bump Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Sun, 01 Mar 2020 04:07:32 -0700

golang-github-burntsushi-locker (0.0~git20171006.a6e239e-1) unstable; urgency=medium

  * Initial release (Closes: #902734)

 -- Anthony Fok <foka@debian.org>  Fri, 29 Jun 2018 18:34:56 -0600
