=== debian/control ===
Source: golang-github-burntsushi-locker
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-burntsushi-locker
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-burntsushi-locker.git
Homepage: https://github.com/BurntSushi/locker
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/BurntSushi/locker

Package: golang-github-burntsushi-locker-dev
Architecture: all
Depends: ${misc:Depends}
Description: simple Go package for conveniently using named read/write locks
 Package locker is a simple Go package to manage named ReadWrite mutexes.
 These appear to be especially useful for synchronizing access
 to session based information in web applications.
 .
 The common use case is to use the package level functions, which use
 a package level set of locks (safe to use from multiple goroutines
 simultaneously).  However, you may also create a new separate set
 of locks.
 .
 All locks are implemented with read-write mutexes. To use them
 like a regular mutex, simply ignore the RLock/RUnlock functions.
